<?php
    session_start();
	if ( empty($_SESSION['login']) ) {
        header( 'Location: login.php' );
        die;
	}

    include 'include/database.php';

    $connection = connect($database);

    $canAdmin = canAdministrate($connection, $_SESSION['login']);

    if ($canAdmin) {
        updateDeviceCaptionCG($connection, $_POST['id'], $_POST['caption']);
    }

    $connection = null;
?>
